   @charset "shift_jis";

body { margin:0; padding:0; }

div#photocon-container { width:730px; float:right; }
div#photocon-container-res { width:749px; float:right; }
div#photocon-container-res div.box-t,
div#photocon-container-res div.box-b { font-size:0%; line-height:0%; margin:0; padding:0; }

div#photocon { margin:0; }
div#photocon * { margin:0; padding:0; }
div#photocon td { color:#505050; line-break:strict; }
div#photocon td.middle { vertical-align: middle; }
div#photocon td.bottom { vertical-align: bottom; }
div#photocon img { border:0; }

div#photocon a:link,
div#photoconk a:link,
div#photocont a:link,
div#photoconc a:link,
div#photoconp a:link { color:#712500; background:none; }
div#photocon a:visited,
div#photoconk a:visited,
div#photocont a:visited,
div#photoconc a:visited,
div#photoconp a:visited { color:#712500; background:none; }
div#photocon a:active,
div#photoconk a:active,
div#photocont a:active,
div#photoconc a:active,
div#photoconp a:active { color:#712500; background:none; text-decoration:underline; }
div#photocon a:hover,
div#photoconk a:hover,
div#photocont a:hover,
div#photoconc a:hover,
div#photoconp a:hover { color:#c95b25; text-decoration:underline; }

div#photocon .fss { font-size:84%; line-height:1.6em; }
div#photocon .fs { font-size:97%; line-height:1.5em; }
div#photocon .fm { font-size:97%; line-height:1.9em; }
div#photocon .fl { font-size:119%; line-height:1.9em; font-weight:bold; }

div#photocon .red td {
	font-size:84%;
	line-height:1.5em;
	color:#cc0000;
	margin-top:10px;
	border:solid #cc0000 1px;
	padding:5px;
}
div#photocon .box01 th .fl {
	line-height: 1.5em;
}
div#photocon .box03 {
	border:solid #ee0000 1px;
	margin:10px 0 0 0;
}
div#photocon .box03 div { padding:10px; }
div#photocon .box04 {
	border:solid #b7a98d 1px;
	margin:10px 0 0 0;
	width: 730px;
}
div#photocon .box03 td {
	margin-top:10px;
	padding:10px;

}
div#photocon .box04 td {
	margin-top:10px;
	padding:10px 0;
}
div#photocon .box03 td {
	font-size:97%;
	line-height:1.5em;
	color: #ee0000;
}

div#photocon h2 { margin-top:20px !important; }
div#photocon h3,
div#photoconk h2 {
	margin-top:30px !important;
	margin-bottom:15px !important;
}
div#photocon h4 { margin-bottom:10px !important; }
div#photocon em {
	color: #cc0000;
	padding-top: 0;
}

div#photocon .p15 { padding-top:15px; }
div#photocon .mb5 { margin-bottom:5px; }
div#photocon .pb5 { padding-bottom:5px; }
div#photocon .pb10 { padding-bottom:10px; }
div#photocon .pr td { padding-right:20px; }
div#photocon .mt5 { margin-top:5px; }
div#photocon .mt10 { margin-top:10px; }
div#photocon .mt20 { margin-top:20px; }
div#photocon .mt30 { margin-top:30px; }
div#photocon .pt10 { padding-top:10px; }
div#photocon .ml20,
div#photoconk .ml20 { margin-left:20px; }

div#photocon .box01 { padding:0 10px; }
div#photocon .box02,
div#photoconk .box02 { padding:0 10px; }
div#photocon .app { padding-bottom: 20px; }

div#photocon .fm,
div#photoconk .fm { font-size:97%; line-height:1.9em; }
div#photocon .fl,
div#photoconk .fl { font-size:119%; line-height:1.9em; font-weight:bold; }
div#photocon .fl span,
div#photoconk .fl span { color:#cc0000; }

div#photocon .tel,
div#photoconk .tel { font-size:123%; line-height:1.9em; font-weight:bold; color:#cc0000; }
div#photocon .line { margin:20px 0; }
div#photocon .rd { color:#cc0000; }
div#photocon .arrow a,
div#photoconk .arrow a { padding-left: 9px; background: url(/jp/library/photocon/img/photocon4_arrow.gif) no-repeat left center; }

.cf { min-height: 1%; }
* html .cf { height:1%;  }
.cf:after { content: ""; display: block; clear: both; }

div#photocon div.theme {
	margin-top:5px;
	padding-bottom: 10px;
	text-align: center;
}
div#photocon div.theme p { padding-top: 10px; }
div#photocon div.theme p.caution,
div#photocon div.theme p.caution strong {
	display:block;
	padding: 1px 20px 3px;
	border: 1px solid #e00;
	color: #e00;
}
div#photocon div.theme p.caution {
	fopnt-weight:bold;
	padding: 1px;
	border: 1px solid #e00;
	margin: 10px 30px 0;
}
div#photocon div.theme p.caution strong { font-weight: bold; }
div#photocon div.theme p img { vertical-align: middle;margin-right: 5px; }

div#photocon div.apply h2 { margin-top:0 !important; padding-top: 15px; background-color: #ffffff; }
div#photocon div.apply { background:url(/jp/library/photocon/img/photocon4_apply_bg.gif) left top; }
div#photocon div.apply div { background:url(/jp/library/photocon/img/photocon4_apply_bottom.gif) no-repeat left bottom; padding-bottom: 14px; }
div#photocon div.apply div div { background:url(/jp/library/photocon/img/photocon4_apply_middle.gif) repeat-y left top; padding: 0 11px 5px 92px; }
div#photocon div.apply div div div { background-image: none; padding: 0; }
div#photocon div.apply li { background:url(/jp/library/photocon/img/photocon4_lihead_bg.gif) no-repeat left center; padding-left: 13px; zoom: 1; }
div#photocon div.apply p,
div#photocon div.apply ul { padding-top: 0.75em; }
div#photocon div.apply .rel p,
div#photocon div.apply .rel ul { padding-top: 0.25em; }
div#photocon div.apply .nopd { padding-top: 0 !important; padding-bottom: 0.25em; }
div#photocon div.apply .rel .nopd { padding-top: 0 !important; padding-bottom: 0; }
div#photocon div.apply p.right { float:right; padding: 0 5px 5px; }
div#photocon div.apply div.rel { position:relative; zoom:1; }
div#photocon div.apply p.button { margin: 0; position:absolute; right: 15px; bottom: 0; }

div#photocon div.photolist { margin-top: 25px; padding-top: 16px; background:url(/jp/library/photocon/img/photocon4_photolist_dotline.gif) repeat-x left top; }
div#photocon div.photolist p { text-align: center; margin-bottom: 0.25em; }

div#photocon td.arrow,
div#photoconk td.arrow { vertical-align:middle; }

* html div#photocon td.arrow,
* html div#photoconk td.arrow { vertical-align:top; }

*:first-child+html div#photocon td.arrow,
*:first-child+html div#photoconk td.arrow { vertical-align:top; }

#photoconp,
#photoconc,
#photocont {
	margin:0;
	padding:0;
	color: #363636;
	font: 75%/1.66 "Lucida Grande", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	line-break:strict;
	line-height:1.5em;
}
#photoconp * {	margin:0; padding:0; }
#photoconp .main {
	margin:10px 0;
	width:380px;
	text-align:left;
}
#photoconp .main img { padding:0 10px 10px 0; }
#photoconp .name { margin-bottom:10px; }
#photoconp .homepage { margin-top:5px; }


#photoconc * {	margin:0; padding:0; }
#photoconc h1{
	margin-top: 25px;
}
#photoconc p.lead{
	background-color: #ffeeb3;
	border: 2px solid #ffc664;
	padding: 5px 5px 5px 10px;
	font-weight: bold;
	margin-top: 15px;
	font-size: 90%;
}
#photoconc .border {
	border-top: 3px solid #712500;
}
#photoconc .main {
	margin:0 auto;
	width:460px;
	text-align:left;
	padding-bottom: 20px;
}
#photoconc .main ul {
	list-style-type: none;
	padding-bottom: 10px;
}
#photoconc .main li {
	width: 220px;
	float:left;
	padding-top: 20px;
}
#photoconc .main li.right {
	float:right;
}
#photoconc .main li p {
	font-size: 84%;
	margin-top: 5px;
}
#photoconc .main li p.caption {
	height: 4.6em;
}
#photoconc .main li p img {
	border: 1px solid #ccc;
}
#photoconc .close {
	margin-top:15px;
	text-align: center;
}

div#photoconk { margin:0; }
div#photoconk * {	margin:0; padding:0; }
div#photoconk h1 {
	text-align:center;
	font-size: 130% !important;
	font-weight: bold !important;
}
div#photoconk h1 img {
	margin-bottom: 20px;
}
div#photoconk .kiyaku {
	margin-top: 5px;
	border: 1px solid #aaa;
	overflow: auto;
	height: 500px;
}
@media print{
div#photoconk .kiyaku {
	height: auto;
}
}
div#photoconk .kiyaku ol,
div#photoconk .kiyaku .inquiry {
	padding: 1px 10px 10px;
}
div#photoconk .kiyaku ol li {
	margin-left:2em;
	margin-top: 1em;
	list-style-type:decimal;
	list-style-position:outside;
}
* html div#photoconk .kiyaku ol li {
	margin-left:2.5em;
}
*:first-child+html div#photoconk .kiyaku ol li {
	margin-left:2.5em;
}

div#photoconk .kiyaku li ul li {
	margin-left:1em;
	text-indent:-1em;
	margin-top: 0;
	list-style-type:none;
}

* html div#photoconk .kiyaku li ul li {
	margin-left:0.9em;
	text-indent:-0.9em;
}

*:first-child+html div#photoconk .kiyaku li ul li {
	margin-left:0.9em;
	text-indent:-0.9em;
}

div#photoconk .agree p {
	text-align: center;
	margin-top: 2em;
}

div#photoconk .agree p.button {
	margin-top: 0.5em;
}

div#photoconk .inquiry {
	margin-top: 1em;
	text-align:left;
	border: 1px solid #ccc;
	padding: 10px;
}

div#photoconk .inquiry h2 {
	font-weight: bold;
}

div#photoconk .inquiry p {
	margin-left:1em;
	text-indent:-1em;
}
#photocont h1 {
	margin-top: 0px;
}
#photocont div#photoconk {
	margin: 0 auto;
	width: 750px;
	padding-bottom: 10px;
}
#photocont * {	margin:0; padding:0; border: 0; }
#photocont p.lead { margin-top: 10px;padding-bottom: 5px;}
#photocont div#photoconk .kiyaku {
	height: auto;
}

#photocont div#photoconk .agree p.button {
	margin-top: 1em;
	padding-bottom: 10px;
}
#photocont .close {
	margin-top:20px;
	text-align: center;
}

.stop div#photocon p#resultstop { text-align: center; margin-top: 20px;}
.stop div#photocon div.theme { margin-top: 35px; padding-top: 21px; background:url(/jp/library/photocon/img/photocon4_dotline.gif) no-repeat left top;}
.stop div#photocon div.photolist { margin-top: 0px; background-image: none; padding-top: 11px;}
.stop div#photocon .app { padding-bottom: 10px;}

/* 2011 result */

div#iiresult h2 { margin-top: 20px; }

div#iiresult strong { font-weight: bold; }

div#iiresult .totop {
	text-align: right;
	font-size: 83%;
	width: 749px;
	margin: 10px 0 5px 0;
}
div#iiresult .totop a:link { color:#F08200; background:none; text-decoration:underline; }
div#iiresult .totop a:visited { color:#F08200; background:none; text-decoration:underline; }
div#iiresult .totop a:active { color:#F08200; background:none; text-decoration:underline; }
div#iiresult .totop a:hover { color:#EFA801; text-decoration:underline; }

#iiresult .cap {
	width: 712px;
	margin-bottom: 0.25em;
	text-align: right;
}

#iiresult .mainmenu { margin-bottom: 20px; }

div#iiresult .phototable {
	width: 712px;
	margin-bottom: 10px;
	background-color: #fff9eb;
}

div#iiresult .phototable td {
	padding: 10px;
}

div#iiresult .phototable .void {
	background-color: #fff;
}

div#iiresult .phototable .photo p {
	text-align: center;
	padding: 10px;
}

div#iiresult .phototable .text {
	text-align: left;
}

div#iiresult .phototable .text h3 {
	margin-top: 2em;
	margin-bottom: 0.3em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #bdced5;
}

div#iiresult .phototable .text h3.first {
	margin-top: 1em;
}

div#iiresult .col1 .photo div {
	width: 420px;
	background:url(/jp/library/photocon/img/result2011/frame_col1_bg_bottom.gif) right bottom no-repeat;
}

div#iiresult .semi .photo div {
	width: 330px;
	background:url(/jp/library/photocon/img/result2011/frame_semi_bg_bottom.gif) right bottom no-repeat;
}

div#iiresult .col1 .photo p {
	width: 400px;
	background:url(/jp/library/photocon/img/result2011/frame_col1_bg_top.gif) left top no-repeat;
}

div#iiresult .semi .photo p {
	width: 310px;
	background:url(/jp/library/photocon/img/result2011/frame_semi_bg_top.gif) left top no-repeat;
}

div#iiresult .col1 .photo {
	width: 420px;
	padding-right: 0;
	padding-bottom: 0;
}

div#iiresult .semi .photo {
	width: 330px;
}

div#iiresult .col1 .text,
div#iiresult .col1 .text h3,
div#iiresult .col1 .text p {
	width: 262px;
}

div#iiresult .semi .text,
div#iiresult .semi .text h3,
div#iiresult .semi .text p {
	width: 352px;
}

div#iiresult .col1 .review,
div#iiresult .col1 .review h3,
div#iiresult .col1 .review p {
	width: auto;
}

div#iiresult .col1 .review h3.first {
	margin-top: 0;
}

div#iiresult .col4bg {
	width: 712px;
	background: #fff9eb url(img/result2011/frame_col4_bg_top.gif) 0px 12px no-repeat;
	padding-top: 23px;
	padding-bottom: 10px;
	text-align: left;
}

div#iiresult .half {
	background: #fff9eb url(img/result2011/frame_col4_bg_top.gif) -350px 12px no-repeat;
}

div#iiresult .half .phototable{
	width: 356px;
}

div#iiresult .col4 {
	margin-bottom: 0;
}

div#iiresult .col4 tr.photobottom td {
	background:url(/jp/library/photocon/img/result2011/frame_col4_bg_bottom.gif) left bottom no-repeat;
}

div#iiresult .col4 tr.photobottom td.first {
	background:url(/jp/library/photocon/img/result2011/frame_col4_bg_bottom.gif) 12px bottom no-repeat;
}

div#iiresult .col4 td {
	padding: 0 12px 11px 0;
}

div#iiresult .col4 td.first div {
	margin-left: 12px;
}

div#iiresult .col4 td.first div p {
	margin-left: 0;
}

div#iiresult .col4 td.void {
	width: 175px;
	background: none;
}

div#iiresult .col4 .photo {
	vertical-align: middle;
}

div#iiresult .col4 .photo p {
	width: 163px;
	padding: 0;
	display: inline-block;
}

div#iiresult .col5 .photo p {
	width: 128px;
}

* html div#iiresult .col4 .photo p {
	display: inline;
	zoom: 1;
}

*:first-child+html div#iiresult .col4 .photo p {
	display: inline;
	zoom: 1;
}


div#iiresult .col4 .text {
	padding: 6px 12px 0 5px;
}

div#iiresult .col4 .text h3 {
	margin-bottom: 0.5em;
	padding-bottom: 0;
	border-bottom: 0;
}

div#iiresult .col4 .text h3.first {
	margin-top: 0;
}

div#iiresult .col4 .text p {
	font-size: 93%;
	line-height: 1.3;
}

div#iiresult .col4 td.first h3,
div#iiresult .col4 td.first p {
	margin-left: 12px;
}

div#iiresult .col5bg {
	background: #fff9eb url(img/result2011/frame_col5_bg_top.gif) 0px 12px no-repeat;
}

div#iiresult .col5 tr.photobottom td {
	background:url(/jp/library/photocon/img/result2011/frame_col5_bg_bottom.gif) left bottom no-repeat;
}

div#iiresult .col5 tr.photobottom td.first {
	background:url(/jp/library/photocon/img/result2011/frame_col5_bg_bottom.gif) 12px bottom no-repeat;
}

/* 20110402 */
div#iiresult .col5bg.half {
	background: #fff9eb url(img/result2011/frame_col5_bg_top.gif) -280px 12px no-repeat;
}
div#iiresult .col5bg.half .phototable {
	width: 280px;
}
/* /20110402 */

div#iiresult h2#shi { margin-top: 30px; }

div#iiresult .sohyo table {
	width: 710px;
	margin-bottom: 20px;
	background-color: #fff4e8;
}

div#iiresult .sohyo table td {
	padding: 5px 20px 20px;
	text-align: left;
}

div#iiresult .sohyo table td p {
	line-height:1.8;
}

div#iiresult .sohyo table .photo {
	padding: 0 0 1.5em 1.5em;
	float: right;
}

div#iiresult .sohyo table .profile {
	text-align: right;
}

div#iiresult .sohyo table .profile p {
	padding-left: 20px;
	display: inline-block;
}

* html div#iiresult .sohyo table .profile p {
	display: inline;
	zoom: 1;
}

*:first-child+html div#iiresult .sohyo table .profile p {
	display: inline;
	zoom: 1;
}

div#iiresult p.gr {
	margin-bottom: 15px;
}
#areaWrapper1 .eng {
	padding-top: 5px;
}

#areaWrapper1 .comment_eng_title {
	font-size: 128%;
    margin-top: 30px;
    text-align: center;
	font-weight: bold;
}
#areaWrapper1 #iiresult .sub_eng {
	position: relative;
}
#areaWrapper1 #iiresult .sub_eng p {
	position: absolute;
	top: 25px;
	left: 230px;
	width: auto;
	font-size: 124%;
	font-weight: bold;
	line-height: 1;
	color: #666600;
}
#areaWrapper1 #iiresult .sub_eng p.jg {
	top: 22px;
	left: 258px;
	color: #555555;
}